
Foreman - Bug #2682

currently used rubygem-mysql2 version is too old.

06/19/2013 01:00 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

[root@foreman-installer-test foreman]# ruby193-rake db:migrate

WARNING: This version of mysql2 (0.2.18) isn't compatible with Rails 3.1 as the ActiveRecord adapter was pulled into Rails itself.

WARNING: Please use the 0.3.x (or greater) releases if you plan on using it in Rails >= 3.1.x

rake aborted!

Related issues:

Related to Installer - Bug #2521: installer should default to mysql2 gem for ... Closed 05/21/2013

History

#1 - 06/20/2013 07:55 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#2 - 06/20/2013 08:46 AM - Dominic Cleal

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Built and tagged into nightly + 1.2, tested successfully with #2521 patch on EL6.

http://koji.katello.org/koji/buildinfo?buildID=4959 (EL6)

http://koji.katello.org/koji/buildinfo?buildID=4960 (F18)

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/issues/2521
http://koji.katello.org/koji/buildinfo?buildID=4959
http://koji.katello.org/koji/buildinfo?buildID=4960
http://www.tcpdf.org

